<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <title>Ramda-JS</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <h1 class="header-logo">
          <a
            href="https://ramdajs.com/"
            class="header-logo-link"
            target="_blank"
          >
            Ra<span>mda.js</span>
          </a>
        </h1>
        <nav class="header-navbar">
          <ul class="header-menu">
            <li class="header-menu-item">
              <a href="#" class="header-menu-link">Functional Programming</a>
            </li>
            <li class="header-menu-item">
              <a href="#" class="header-menu-link">Ramda</a>
            </li>
            <li class="header-menu-item">
              <a href="#" class="header-menu-link">Fantasy Land Spec</a>
            </li>
            <li class="header-menu-item">
              <a href="#" class="header-menu-link">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>

    <main class="main">
      <div class="container">
        <div class="main-content">
          <aside class="aside-navbar">
            <ul class="aside-navbar-menu">
              <li class="aside-navbar-item">
                <a href="#" class="aside-navbar-link">Ramda</a>
              </li>
              <li class="aside-navbar-item">
                <a href="#" class="aside-navbar-link">Why Ramda?</a>
              </li>
              <li class="aside-navbar-item">
                <a href="#" class="aside-navbar-link">What's Different?</a>
              </li>
              <li class="aside-navbar-item">
                <a href="#" class="aside-navbar-link">Introductions</a>
              </li>
              <li class="aside-navbar-item">
                <a href="#" class="aside-navbar-link">Philosophy</a>
              </li>
            </ul>
          </aside>
          <section class="section">
            <div class="image-border">
              <img
                src="./images/section-img.png"
                alt="Ramda"
                class="section-img"
              />
            </div>
            <div class="section-items">
              <p class="section-items-text">
                Lorem ipsum — классическая панграмма, условный, зачастую
                бессмысленный текст-заполнитель, вставляемый в макет страницы.
                Используется в качестве заполнителя по крайней мере с XVI века.
                Является искажённым отрывком из философского трактата Марка
                Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется
                Ричарду МакКлинтоку.
              </p>
              <p class="section-items-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                enim ad minim veniam, quis nostrud exercitation ullamco laboris
                nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                sunt in culpa qui officia deserunt mollit anim id est laborum.
              </p>
            </div>
          </section>
        </div>
      </div>
    </main>

    <footer class="footer">
      <div class="container">
        <div class="footer-content">
          <ul class="footer-list">
            <li class="footer-list-item">
              <a href="#" class="footer-list-link">Ramda</a>
            </li>
            <li class="footer-list-item">
              <a href="#" class="footer-list-link">Why Ramda?</a>
            </li>
            <li class="footer-list-item">
              <a href="#" class="footer-list-link">What's Different? </a>
            </li>
            <li class="footer-list-item">
              <a href="#" class="footer-list-link">Introductions</a>
            </li>
            <li class="footer-list-item">
              <a href="#" class="footer-list-link">Philosophy</a>
            </li>
          </ul>
          <span class="footer-copyright">Copyright © 2018</span>
        </div>
      </div>
    </footer>
  </body>
</html>
